<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Methods.IDB.SetAttributeValue" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Methods.IDB.SetAttributeValue" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import namespace="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Messages" />
  <xs:complexType name="SetAttributeValueRequest">
    <xs:sequence>
      <xs:element minOccurs="0" name="AttributeName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="AttributeValue" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Language" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ObjectId" type="xs:long" />
      <xs:element minOccurs="0" name="Who" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="SetAttributeValueRequest" nillable="true" type="tns:SetAttributeValueRequest" />
  <xs:complexType name="SetAttributeValueResponse">
    <xs:complexContent mixed="false">
      <xs:extension xmlns:q1="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Messages" base="q1:BaseResponse">
        <xs:sequence>
          <xs:element minOccurs="0" name="ObjectId" type="xs:long" />
        </xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>
  <xs:element name="SetAttributeValueResponse" nillable="true" type="tns:SetAttributeValueResponse" />
</xs:schema>